Skip to main content
`Ctrl`+`K`

# skbio.stats.gradient.FirstDifferenceGradientANOVA.get_trajectories

FirstDifferenceGradientANOVA.get_trajectories()

  Compute the trajectories for each group and category and run ANOVA.

  More specifically, compute the trajectories for each group in each category and run ANOVA over the results to test group independence.

  Returns:
    GradientANOVAResults

      An instance of GradientANOVAResults holding the results.